/*

	Customer Name: UBA vzw
	Customer URI: http://www.uba.be/
	Agency Designer: Media Dukes (http://www.mediadukes.be)
	Agency Author: Media Dukes
	Agency URI: http://www.mediadukes.be/
	Date: 24/12/2008

*/


/* STYLES RESETTER */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del,
dfn, em, font, img, ins, kbd, q, s, samp, small,
strike, strong, sub, sup, tt, var, dd, dl, dt,
li, ol, ul, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
td { margin: 0; padding: 0; border: 0; font-weight: normal; font-style: normal; font-family: inherit; text-align: left; }

form input[type="submit"], form input[type="reset"] { cursor: pointer; }
form input[type="hidden"] { display: none !important; }
fieldset { border: none; }
input, select, textarea { font-size: 100%; }
a { text-decoration: none; outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
ul, li { list-style: none; }
h1, h2, h3, h4, h5, h6, strong { font-weight: bold; }
em { font-style: italic; }




/* COMMON TEXT STYLES */

	body { font: 11px Verdana, Arial, Helvetica, sans-serif; color: #464646; }
  a:link, a:visited { color: #4b799c; }
  a:hover, a:focus { color: #f45e43; }
	.colored { color: #f45e43; }



/* MY STRUCTURE STYLES */
	
  html, body { width: 100%; }
	
	html { background: #fafafa url(../images/html_bg_rep_x2.jpg) repeat-x top; }
  body { text-align: center; }
	
	div#super_wrap { width: 960px; margin: 0px auto; }
  	
    div#site_wrap { width: 960px; text-align: left; }
    
    	div#header_wrap { height: 136px; width: 950px; padding: 0px 5px; position: relative; }
        div#uba_logo { width: 65px; height: 120px; background: url(../images/uba_logo.png) no-repeat; }
        div#uba_logo a { display: block; text-indent: -9999px; outline: none; width: 65px; height: 120px; }
        
        div#header_wrap h1 { width: 310px; color: #FFFFFF; position: absolute; left: 81px; top: 48px; font-size: 40px; line-height: 40px; font-family: Arial;  }
        div#header_wrap h1 span { display: block; font-size: 11px; font-weight: normal; font-family: Arial; line-height: 12px; padding-left: 3px; }
        div#flash_wrap { width: 550px; height: 135px; position: absolute; right: 0px; top: 0px; }
        	div#flash_wrap h2 { display: none; }
      
      		div#nav_bar_wrap .block .sideblock_bg_top, div#header_wrap .block .sideblock_bg_top { display: none; }
          div#nav_bar_wrap .block .sideblock_bg_repeat, div#header_wrap .block .sideblock_bg_repeat { }
          div#nav_bar_wrap .block .sideblock_bg_bottom, div#header_wrap .block .sideblock_bg_bottom { display: none; }
        
      /*div#header_wrap .block { display: none; } */
	
      div#nav_bar_wrap { width: 950px; height: 26px; padding: 0px 5px; }
        
        div#primary_nav_wrap { width: 885px; float: left; }
          div#primary_nav_wrap div.block-menu_block h2 { display: none; }
          div#primary_nav_wrap div.block-menu_block ul.menu:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
          * html div#primary_nav_wrap div.block-menu_block ul.menu { height: 1%; }
          div#primary_nav_wrap div.block-menu_block ul.menu { list-style: none; padding: 0; }
          div#primary_nav_wrap div.block-menu_block ul.menu li { list-style: none; float: left; padding: 0 6px 0 5px; background: url(../images/primary_menu_seperator.jpg) no-repeat right top; margin: 0; }
          div#primary_nav_wrap div.block-menu_block ul.menu li.first { padding: 0 6px 0 0 !important; }
          div#primary_nav_wrap div.block-menu_block ul.menu li.last { padding: 0 0 0 5px !important; background: none; }
          div#primary_nav_wrap div.block-menu_block ul.menu li a { float: left; display: block; height: 24px; color: #163854; outline: none; }
          div#primary_nav_wrap div.block-menu_block ul.menu li a:hover { color: #f45e43; }
          div#primary_nav_wrap div.block-menu_block ul.menu li.active a,
          div#primary_nav_wrap div.block-menu_block ul.menu li.active-trail a { background: url(../images/primary_menu_active_link.gif) no-repeat center bottom; color: #f45e43; }
        
        div#lang_nav_wrap { width: 65px; float: right; text-align: right; }
        	div#lang_nav_wrap div.block-block h2 { display: none; }
          div#lang_nav_wrap div.block-block ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
          * html div#lang_nav_wrap div.block-block ul { height: 1%; }
          div#lang_nav_wrap div.block-block ul { list-style: none; padding: 0; }
          div#lang_nav_wrap div.block-block ul li { list-style: none; float: right; padding: 0 5px 0 6px; background: url(../images/primary_menu_seperator.jpg) no-repeat left top; margin: 0; }
          div#lang_nav_wrap div.block-block ul li.first { padding: 0 0 0 6px !important; }
          div#lang_nav_wrap div.block-block ul li.last { padding: 0 5px 0 0 !important; background: none; }
          div#lang_nav_wrap div.block-block ul li a { float: left; display: block; height: 24px; color: #163854; outline: none; }
          div#lang_nav_wrap div.block-block ul li a:hover { color: #f45e43; }
      
      div#body_wrap { width: 960px; margin: 2px 0px 50px 0px; overflow: hidden; }
      
      	div.content_bg_top { width: 730px; height: 10px; background: url(../images/content_top_bg.png) no-repeat; font-size: 1px; }
        div.content_bg_repeat { width: 720px; background: url(../images/content_repeat_bg.png) repeat-y; padding: 0 5px; }
        div.content_bg_bottom { width: 730px; height: 10px; background: url(../images/content_bottom_bg.png) no-repeat; font-size: 1px; }
        
        
        div#left_sidebar_wrap { width: 230px; float: left; }
        	
          div#left_sidebar_wrap .block .sideblock_bg_top { width: 230px; height: 10px; background: url(../images/sideblock_top_bg.png) no-repeat; font-size: 1px; }
          div#left_sidebar_wrap .block .sideblock_bg_repeat { width: 220px; background: url(../images/sideblock_repeat_bg.png) repeat-y; padding: 8px 5px 10px 5px; }
          div#left_sidebar_wrap .block .sideblock_bg_bottom { width: 230px; height: 10px; background: url(../images/sideblock_bottom_bg.png) no-repeat; font-size: 1px; }
      
      	div#main_content_wrap { width: 730px; float: right; position: relative; }
        	
          div#breadcrumb_wrap { width: 730px; }
          	div#bc_wrap { padding: 0px 35px 0px 15px; }
            	div#bc_wrap .breadcrumb { padding: 0px; }
          
          div#content_wrap { width: 730px; }
          	div#content_header { padding: 5px 15px 0px 15px; }
            
            div#content_container { padding: 0px 15px 15px 15px; }
          
        
        /*div#slideshow_wrap { width: 730px; float: right; margin-top: 15px; }
        	div#slideshow_wrap h2 { display: none; }
      
      		div#slideshow_wrap .block .sideblock_bg_top { display: none; }
          div#slideshow_wrap .block .sideblock_bg_repeat { }
          div#slideshow_wrap .block .sideblock_bg_bottom { display: none; }*/
          
          
          /*div#content_wrap { width: 580px; min-height: 348px; height: auto !important; height: 348px; padding: 7px 8px 0px 8px; background: url(../images/content_bg.jpg) no-repeat top; }
            div#content_header { overflow-x: auto; }
            div#content_container { width: 580px; overflow-x: auto; overflow-y: hidden; margin-bottom: 30px; }*/
      
    
    div#footer_wrap { width: 950px; margin: 0 5px; padding: 10px 0px 15px 0px; border-top: 1px solid #f45e43; /*background: #FFFFFF;*/ /*position: relative; top: 100px;*/ }
    div#footer_wrap p { color: #9F9F9F; text-align: center; }
    div#footer_wrap a { color: #9F9F9F; }
    div#footer_wrap a:hover { color: #f45e43; }
    div#footer_wrap a#drupal_logo img { border: none; position: relative; top: 4px; }
    
    


/* SIDEBAR BLOCKS */
	
	li.leaf { list-style-image: url(../images/sidebar_bolleke.gif); padding-right: 0px; }
	li.collapsed { list-style-image: url(../images/menu-collapsed.gif); }
	li.expanded { list-style-image: url(../images/menu-expanded.gif); }
	
  /* SUBMENU STYLES */

    div#left_sidebar_wrap .block h2 { display: block; width: 170px; height: 21px; margin: 0 15px 5px 15px; padding: 0 0 0 18px; background: url(../images/left_sidebar_h2_bg.png) no-repeat left; font-size: 11px; font-weight: normal; color: #163854; }
      div#left_sidebar_wrap .block h2 a { color: #163854; }
      
    div#left_sidebar_wrap .block .content { margin: 0px 15px; }
    
    div#left_sidebar_wrap .block .content ul.menu {}
    div#left_sidebar_wrap .block .content ul.menu li { padding: 3px 0 3px 10px; }
    div#left_sidebar_wrap .block .content ul.menu li a { color: #163854; }
    div#left_sidebar_wrap .block .content ul.menu li a:hover { color: #f45e43; }
    div#left_sidebar_wrap .block .content ul.menu li.active { background: url(../images/submenu_active_link.gif) no-repeat 0 7px; }
    div#left_sidebar_wrap .block .content ul.menu li.active a,
    div#left_sidebar_wrap .block .content ul.menu li.active-trail a.active { color: #f45e43; }
    div#left_sidebar_wrap .block-menu_block .content ul.menu li.active-trail { background: url(../images/submenu_active_link.gif) no-repeat 0 7px; }
    div#left_sidebar_wrap .block-menu_block .content ul.menu li.active-trail a { color: #f45e43; }
    
    div#left_sidebar_wrap .block-menu_block ul.menu { padding: 0; }
    div#left_sidebar_wrap .block-menu_block ul.menu li { list-style: none; margin: 0 0 0 2px; padding: 3px 0 3px 15px !important; list-style-image: none; }
    div#left_sidebar_wrap .block-menu_block .content ul.menu li:hover { background: url(../images/submenu_hover_link.gif) no-repeat 0 7px; }
    
    /*div#left_sidebar_wrap .block-user h2 { text-transform: uppercase; }*/
    div#left_sidebar_wrap .block-user .content ul.menu li { padding: 3px 0 3px 0px; }
    div#left_sidebar_wrap .block-user .content .item-list ul { padding: 0; }
    div#left_sidebar_wrap .block-user .content .item-list ul li { padding: 0; margin: 0; list-style: none; }
  

  /* LOGIN BLOCK STYLES */
  
  	div#left_sidebar_wrap #block-user-0 h2.collapsiblock:hover { color: #f45e43; }
	
    #user-login-form { text-align: left; padding: 0px; }
    
    #user-login-form .form-item label { display: block; font-weight: normal; padding: 0px 0px 4px 0px; }
    #user-login-form .form-item input { display: block; width: 182px; height: 13px; padding: 2px 2px; margin: 0px 0px 10px 0px; border: 1px solid #ccc; background: url(../images/login_bg.jpg) no-repeat; }
    
	#user-pass input#edit-submit,
	#user-login input#edit-submit,
    #user-login-form input#edit-submit { display: block; height: 19px; padding: 0px 10px 2px 10px; margin: 0 0 0 0; border: 1px solid #ccc; background: url(../images/search_bg.jpg) no-repeat; }
    #user-pass input#edit-submit:hover,
	#user-login input#edit-submit:hover,
	#user-login-form input#edit-submit:hover { color: #f45e43; }
    
    #user-login-form span.form-required { color: #f45e43; }
    
    #user-login-form .item-list { margin: 10px 0px 0px 0px; }
    #user-login-form .item-list ul li a { color: #464646; }
    #user-login-form .item-list ul li a:hover { color: #f45e43; }
    
    div.block-user div.content ul.menu li a { color: #163854; }
    div.block-user div.content ul.menu li a:hover { color: #F45E43; }  
		
		
	
	/* SOCIAL MEDIA BLOCK */
	
		#block-block-4 .soc_media_wrap a { padding-right: 6px; }
		#block-block-4 .soc_media_wrap a img { width: 32px; height: 32px; }
      

/* CONTENT STYLES */


  /* CONTENT HEADER STYLES */
    
    /* Page Title Styles */
    #content_header .title { line-height: 20px; font-size: 18px; color: #f45e43; padding-bottom: 8px; margin-bottom: 12px; background: url(../images/content_title_bg_line.gif) no-repeat left bottom; }
    
    /* Message Styles */
    #content_header .messages { margin-bottom: 15px; }
    #content_header .messages ul { margin-left: 15px; }
    div.error, tr.error { background: #FFCCCC; }
    #content_header div.error { padding: 5px; border: 1px solid #DD7777; }
    #content_header div.status { padding: 5px; border: 1px solid #C7F2C8; color: #33AA33; }
    #content_header div.help { padding: 5px; }
    
    /* Tabs Styles */
    #content_header div.tabs { margin-bottom: 15px; }
    
    #content_header ul.primary { margin: 5px 0px; padding: 0.3em 0pt 0.3em 1em; }
    #content_header ul.primary li a { padding: 0.3em 1em; color: #464646; }
    #content_header ul.primary li a:hover { color: #464646; }
    
    #content_header ul.primary li a.active { color: #f45e43; }
    #content_header ul.primary li a.active:hover { color: #464646; }
    
    /* Help Styles */
    
    #content_header div.help { margin-bottom: 15px; }
    #content_header div.help p { margin-bottom: 5px; font-style: italic; }
    #content_header div.help a { color: #3399CC; }
    #content_header div.help a:hover { color: #f45e43; }

	
  
  
  /* SYNDICATE BLOCK STYLES */
  	
    div#rss_btn_wrap { width: 18px; position: absolute; right: 7px; top: 9px; z-index: 10; }
  	div#rss_btn_wrap #block-node-0 .sideblock_bg_top { display: none; }
    div#rss_btn_wrap #block-node-0 .sideblock_bg_repeat { background: none; }
    div#rss_btn_wrap #block-node-0 .sideblock_bg_repeat h2 { display: none; }
    div#rss_btn_wrap #block-node-0 .sideblock_bg_repeat .content a.feed-icon {/* position: relative; left: 189px;*/ }
    div#rss_btn_wrap #block-node-0 .sideblock_bg_bottom { display: none; } 
  
  /* BREADCRUMB */

    #bc_wrap .breadcrumb { float: left; }
    #bc_wrap .breadcrumb a { color: #163854; text-decoration: underline; }
    #bc_wrap .breadcrumb a:hover { color: #f45e43; }
    #bc_wrap #bc_page_title { float: left; padding-left: 5px; }
    
    
    
  /* MAIN CONTENT STYLES */
    
    #content_container {}
	
    
    /* Meta */
    
		#content_container .meta { margin-bottom: 10px; color: #999999; padding-left: 20px; background: url(../images/date.png) no-repeat 0 1px; }
    #content_container .meta .submitted { line-height: 18px; }
    
    #content_container #node-1 .meta .submitted,
    #content_container #node-2 .meta .submitted,
    #content_container #node-3 .meta .submitted,
    #content_container #node-177 .meta .submitted,
    #content_container #node-178 .meta .submitted,
    #content_container #node-180 .meta .submitted,
    #content_container #node-2016 .meta .submitted,
    #content_container #node-2017 .meta .submitted,
    #content_container #node-2018 .meta .submitted { display: none; }
	
    .box { margin: 0px 0px 10px 0px; }
    .box h2 { color: #464646; font-size: 14px; font-weight: bold; line-height: 16px; }
    .box .content { padding: 10px 0px 10px 0px; }
    .box .content table { margin-bottom: 15px; line-height:170%; }
    .box .content table th, .box .content table td { padding: 0px 5px; }
    #content_container table { margin-bottom: 15px; line-height:120%; }
    #content_container table th { padding: 5px; }
    #content_container table td { padding: 0px 5px; }
    
    /* Links */
    
    #content_container .node .links-wrap { margin-top: 25px; }
    
    
    
    
    /* CONTENT NORMAL TEXT */
    
      #content_container .node .content p { line-height: 14px; }
      #content_container a { color: #21669b/*3399CC*/; }
      #content_container a:hover { color: #f45e43; }
	
      #content_container .node .content ul,
      #content_container .node .content ol { margin: 0; padding: 0 0 0.25em 1.5em; list-style-image: none; list-style-position: outside; list-style-type: none; }
      #content_container .node .content ul li { margin: 0 0 0 0.5em; list-style-image: url(../images/sidebar_bolleke.gif); padding: 0.2em 0.5em 0 0; }
      #content_container .node .content ol li { margin: 0 0 0 0.5em; list-style: decimal; padding: 0.2em 0.5em 0 0; }
      
      #content_container .node .content table { border: 1px solid #FFFFFF; }
  		#content_container .node .content table tr td { font: 11px Verdana, Arial, Helvetica, sans-serif !important; color: #464646 !important; border: 1px solid #FFFFFF; padding: 2px; }
      #content_container .node .content table[align=center] { margin: 0 auto; }
      #content_container .node .content table td[align=center],
      #content_container .node .content table th[align=center] { text-align: center; }
      #content_container .node .content table td[align=right],
      #content_container .node .content table th[align=right] { text-align: right; }

			#content_container .node .content h2.fck_h2 { background: #426E91; color: #FFFFFF; padding: 2px 5px; margin: 20px 0px 5px 0px; font: 14px verdana,arial,helvetica,sans-serif; font-weight: bold; }
			#content_container .node .content h3.fck_h3 { background: #D0CECF; color: #173955; padding: 2px 5px; margin: 20px 0px 5px 0px; font: 13px verdana,arial,helvetica,sans-serif; font-weight: bold; }
			#content_container .node .content p.fck_p_grey { background: #E7E7E7; color: #173955; padding: 5px; }
    
			#content_container img[align=left] { margin-right: 10px; }
      #content_container img[align=right] { margin-left: 10px; }
	
	
    
    
    
    /* EXPOSED FORMS */
    
    div#content_container div.view-filters { width: 660px; padding: 8px 15px; color: #010101; background: #efeeed; margin-bottom: 15px; }
      .views-exposed-form .views-exposed-widget { float: left; padding: 0 1em 0 0; }
      .views-exposed-form .views-exposed-widget fieldset { display: none; }
      .views-exposed-form .views-exposed-widget .form-select { margin-top: 4px; width: 231px; }
      .views-exposed-form .views-exposed-widget .form-submit { margin-top: 15px; }
      .views-exposed-form .form-item,
      .views-exposed-form .form-submit { margin-top: 0; margin-bottom: 0; }
      .views-exposed-form label { font-weight: bold; }
      .views-exposed-widgets { margin-bottom: 0; }
    
    
    /* VIEWS STYLES */
    
    	#content_container .view .view-header { margin-bottom: 15px; } /*font-weight: bold; line-height: 20px; font-size: 18px; color: #f45e43; padding-bottom: 8px; background: url(../images/content_title_bg_line.gif) no-repeat left bottom;*/
      #content_container .view .view-footer { margin-bottom: 15px; }
      
      #content_container .view .view-content .views-row-odd,
      #content_container .view .view-content .views-row-even { position: relative; }
	  
      
      #content_container .view-news-more-view .view-content .views-field-title,
      #content_container .view-monthly-events-view .view-content .views-field-title,
      #content_container .view-yearly-events-view .view-content .views-field-title { background: #426E91; padding: 2px 85px 2px 5px; margin: 15px 0 5px 0; }
      
      #content_container .view-news-more-view .view-content .views-field-title span,
      #content_container .view-monthly-events-view .view-content .views-field-title span,
      #content_container .view-yearly-events-view .view-content .views-field-title span { color: #FFFFFF; font-weight: bold; font-size: 13px; }
      
      
      #content_container .view .view-content div.views-field-created,
      #content_container .view .view-content div.views-field-changed { position: absolute; right: 5px; top: 3px; text-align: right; width: 75px; }
      #content_container .view .view-content div.views-field-created span,
      #content_container .view .view-content div.views-field-changed span { color: #FFFFFF; font-size: 11px; }
      #content_container .view .view-content div.views-field-name { margin-bottom: 5px; padding-left: 20px; background: url(../images/date.png) no-repeat 0 1px; }
      #content_container .view .view-content div.views-field-name label,
      #content_container .view .view-content div.views-field-name span { color: #999999; font-size: 10px; line-height: 18px; }
      #content_container .view .view-content div.views-field-view-node { margin: 15px 0 5px 0; text-align: right; }
      
      #content_container .node .item-list .pager,
      #content_container #forum .item-list .pager,
      #content_container #tracker .item-list .pager,
      #content_container .view .item-list .pager,
			div.uba_data_tbl_pager_wrap .item-list .pager { margin: 25px 0 25px 0; }
      #content_container .node .item-list .pager li,
      #content_container #forum .item-list .pager li,
      #content_container #tracker .item-list .pager li,
      #content_container .view .item-list .pager li,
			div.uba_data_tbl_pager_wrap .item-list .pager li { 
      	/*background: #426E91; 
        border: 1px solid #3399CC; 
        color: #FFFFFF; */
        background: #fafafa;
        border: 1px solid #CCCCCC;
        color: #F45E43;
        -moz-border-radius-bottomleft:2px;
        -moz-border-radius-bottomright:2px;
        -moz-border-radius-topleft:2px;
        -moz-border-radius-topright:2px; 
        margin: 0;
        padding: 0.5em;
      }
      #content_container .node .item-list .pager li a,
      #content_container #forum .item-list .pager li a,
      #content_container #tracker .item-list .pager li a,
      #content_container .view .item-list .pager li a,
			div.uba_data_tbl_pager_wrap .item-list .pager li a { color: #426E91; /*color: #FFFFFF;*/ }
      #content_container .node .item-list .pager li a:hover,
      #content_container #forum .item-list .pager li a:hover,
      #content_container #tracker .item-list .pager li a:hover,
      #content_container .view .item-list .pager li a:hover,
			div.uba_data_tbl_pager_wrap .item-list .pager li a:hover { color: #F45E43; /*color: #FFFFFF;*/ }
      
      
      #content_container .view .view-content table.views-view-grid { width: 690px; }
      #content_container .view .view-content table.views-view-grid td.col-1 { background: #F3F3F3; padding: 3px 5px; }
      #content_container .view .view-content table.views-view-grid tr:hover td.col-1 { background: #eeeeee !important; }
      
      
      #content_container .view .view-content table.views-view-grid td.col-1:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
      #content_container .view .view-content table.views-view-grid td.col-1 { display: inline-block; }      
      /* Hide from IE Mac \*/
      	#content_container .view .view-content table.views-view-grid td.col-1 { display: block; }
      /* End hide from IE Mac */
      /* IE6 Happy fix */
        * html #content_container .view .view-content table.views-view-grid td.col-1 { height: 1%; }
      /* EOF IE6 Happy fix */
      
      
      /*#content_container .view .view-content table.views-view-grid td.col-1 *,
      #content_container .view .view-content table.views-view-grid td.col-2 * { display: inline; }*/
      
      #content_container .view .view-content table.views-view-grid .views-field-field-link-url-url { padding: 0 10px 0 0; }
      #content_container .view .view-content table.views-view-grid .views-field-field-link-comments-value { padding: 0 10px 0 0; }
      #content_container .view .view-content table.views-view-grid .views-field-field-link-image-nid { padding: 0; }
      
      /*#content_container .view .view-content table.views-view-grid .views-field-field-link-url-url { float: left; width: 260px; }
      #content_container .view .view-content table.views-view-grid .views-field-field-link-comments-value { float: left; width: 340px; }
      #content_container .view .view-content table.views-view-grid .views-field-field-link-status-value { float: left; width: 90px; }*/
      
      #content_container .view .view-content table.views-view-grid .views-field-field-link-image-nid span.field-content { color: #f45e43; }
      
      #content_container .view .view-empty { margin-bottom: 25px; }
      
      
      div.hf-traffic-news-tbl-wrap,
      div.hf-traffic-links-tbl-wrap { margin-bottom: 15px; border: 1px solid #999999; padding: 1px; }
      div.solaractivity-tbl-wrap { margin-bottom: 15px; }
     	
      div.hf-traffic-news-tbl-wrap table td,
      div.hf-traffic-links-tbl-wrap table td { padding-left: 5px !important; }
      
      #content_container .view-news-short-view .view-content .views-field-title { background: #426E91; padding: 2px 85px 2px 5px; margin: 15px 0 5px 0; }
      
      #content_container .view-news-short-view .view-content .views-field-title span { color: #FFFFFF; font-weight: bold; font-size: 13px; }
      
      
      
      /*#content_container .node .view table.views-table { border: 1px solid #FFFFFF; }
  		#content_container .node .view table.views-table tr td { font: 11px Verdana, Arial, Helvetica, sans-serif !important; color: #464646 !important; border: 1px solid #FFFFFF; padding: 2px; }
      #content_container .node .view table.views-table[align=center] { margin: 0 auto; }
      #content_container .node .view table.views-table td[align=center] { text-align: center; }*/
      
      table.views-table { width: 690px; }
      table.views-table thead tr th { background: #E0E0E0; padding: 5px !important; border-bottom: 3px solid #FFF; color: #464646; }
      table.views-table tr td { border-bottom: 2px solid #FFF; background: #F3F3F3; padding: 5px !important; vertical-align: top; }
      table.views-table tbody tr:hover td { background: #EEE; }
      
    
	
	
	
	/* FORM STYLES */
  
    /* Form items not enclosed by a fieldset */
    #content_container .form-item { font-size: 11px; }
    #content_container .form-item label { font-weight: normal; color: #f45e43; /*font-size: 1.15em;*/ padding: 5px 0px; }
    #content_container .form-item input { display: block; padding: 2px 2px; margin: 0px; border: 1px solid #ccc; background: #f3f3f3; }
    #content_container .form-item input.form-checkbox { display: inline; padding: 0px; margin: 0px; border: none; background: #fff; position: relative; /*bottom: 1px;*/ top: 2px; }
    #content_container .form-item input.form-radio { display: inline; padding: 0px; margin: 0px; border: none; background: #fff; position: relative; top: 2px; }
    #content_container .form-item textarea.form-textarea { display: block; width: 99%; }
    #content_container .form-item div.resizable-textarea { width: 100%; }
    
    fieldset.webform-component-fieldset div.webform-component-select div.form-radios { margin: 0 0 5px 0; }
    
    fieldset.webform-component-fieldset table tbody td { padding: 2px 5px !important; }
    fieldset.webform-component-fieldset table div.form-item { text-align: center; }
    fieldset.webform-component-fieldset table div.form-item input { display: block; margin: 0 auto; }
    
    #content_container div.standard + div.admin { padding: 0px 0px 0px 0px; }
    
    div.wysiwyg_link_holder { margin: 0px 0px 10px 0px; }
    div.wysiwyg_link_holder a {}
    
    /* Collapsible Fieldsets */
    #content_container fieldset { margin-bottom: 1em; padding: 5px 10px; border: 1px solid #CCCCCC; }
    #content_container fieldset legend a { margin: 0pt 0.2em; color: #464646; font-size: 11px; position: relative; bottom: 1px; }
    #content_container fieldset.collapsed { border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px; }
    
    /*#content_container fieldset .container-inline:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
    * html .container-inline { height: 1%; }*/
    
    div.day, div.time { float: left; margin: 5px 0px; }
    div.day .form-item { float: left; margin: 0px 2px; }
    
    #print-mail-form textarea#edit-txt-to-addrs { width: 509px !important; margin-bottom: 10px; }
		#print-mail-form input#edit-fld-subject { width: 507px !important; }
		
		#print-mail-form input.form-submit { display: inline; height: 19px; padding: 0px 10px 2px 10px; margin: 0 5px 0 0; border: 1px solid #ccc; background: url(../images/search_bg.jpg) no-repeat; }
    #print-mail-form input.form-submit:hover { color: #f45e43; }
    

	/* CUSTOM PAGE CODE STYLES */
	
	table.uba_secties_tbl { width: 690px; }
	table.uba_secties_tbl thead tr th { background: #E0E0E0; padding: 5px; border-bottom: 3px solid #FFF; color: #464646; }
	table.uba_secties_tbl tr td { border-bottom: 2px solid #FFF; background: #F3F3F3; padding: 5px; }
	table.uba_secties_tbl tbody tr:hover td { background: #EEE; }
	
	table.uba_data_tbl,
	table.sticky-header { width: 690px; }
	table.uba_data_tbl thead tr th,
	table.sticky-header thead tr th { background: #999; padding: 5px; border-bottom: 3px solid #FFF; color: #FFF; }
	table.uba_data_tbl thead tr th a,
	table.sticky-header thead tr th a { color: #FFF !important; font-weight: bold; }
	table.uba_data_tbl thead tr th a img,
	table.sticky-header thead tr th a img { padding-left: 3px; }
	table.uba_data_tbl tr td { border-bottom: 2px solid #FFF; background: #F3F3F3; padding: 5px !important; vertical-align: top; line-height: normal; }
	table.uba_data_tbl tbody tr:hover td { background: #EEE; }
  
  
  div.monthly-events-links { background: #EEE; padding: 5px 3px; border-top: 1px solid #888; border-bottom: 1px solid #888; }
  div.monthly-events-links a.month-previous { float: left; }
  div.monthly-events-links a.month-next { float: right; }
  div.monthly-events-links span.nl-month-previous { float: left; }
  div.monthly-events-links span.nl-month-next { float: right; }
	

	
	/* CONTENT ADMIN */
	div.admin { padding: 15px 0 0 0; }
	div.admin h3, div.admin h4, div.admin h5, div.admin h6 { font-size: 1.05em; margin-bottom: 0.5em; }

	/* Admin Permissions */
	/*#user-admin-perm table#permissions { margin: 10px 0px 10px 0px; border: 1px solid #CCCCCC; display: block; overflow-x: auto; }*/
	.page-admin #user-admin-perm div.form-checkboxes { display: none; }	
	.page-admin #user-admin-perm #permissions input { border: none !important; overflow: visible; margin: 0px; padding: 0px; background: none !important; }
	
	/* Admin Themes */
	/*#system-themes table { margin: 10px 0px 10px 0px; border: 1px solid #CCCCCC; display: block; overflow-x: auto; }*/
	.page-admin #system-themes tbody tr td input { border: none !important; overflow: visible; margin: 0px; padding: 0px; background: none !important; }

	/* Admin Panel */
	 .page-admin dt, 
   .page-admin dd,
	 .page-node dt, 
   .page-node dd { padding: 2px; }
	 .page-admin dt,
   .page-node dt { background: #f0f0f0; }
	 .page-admin dd,
   .page-node dd { background: #fafafa; margin: 2px 0px 5px 15px; font-style: italic; }
	 
		/* Log Pages */
	 
		.page-admin table.system-status-report th {
			background-position:5px 50%;
			background-repeat:no-repeat;
			padding: 6px 0px 6px 30px !important;
		}
	 
		.page-admin table.system-status-report td { border-bottom:1px solid #CCCCCC; }
		
		.page-admin table.system-status-report { width: 100%; }
		.page-admin table.system-status-report tr.merge-up td { padding: 2px 0px 6px 30px !important; }
    .page-admin table.sticky-table { width: 690px; }
    .page-admin fieldset table.sticky-table { width: 670px; }
    .page-admin table.sticky-table tr td { padding: 3px 5px 3px 5px !important; }
    .page-admin table.sticky-table tr th { padding: 3px 5px 3px 5px !important; background: #CCCCCC; border-bottom: 3px solid #999999 !important; }
    .page-admin table.sticky-table tr td.module { background: #FFFFFF; padding: 10px 5px 3px 5px !important; }
    


	/* USER PROFILE STYLES */
  
  	#content_wrap .profile h3 { background: #426E91; padding: 2px 85px 2px 5px; margin: 15px 0 5px 0; border-bottom: none; color: #FFFFFF; }
		#content_wrap .profile h3.profile_h3 { margin-bottom: 15px; }
		
		div.export_option_wrap {}
		div.export_option_wrap a {}
		div.export_option_wrap span { padding-left: 25px; position: relative; bottom: 10px; }
    
    
  
  /* FORUM STYLES */
  
  	div.forum-topic-navigation { margin: 15px 0 5px 0; background: #EEE; }

		input.form-submit { display: inline; height: 19px; padding: 0px 10px 2px 10px; margin: 0 5px 0 0; border: 1px solid #ccc; background: url(../images/search_bg.jpg) no-repeat; }
    input.form-submit:hover { color: #f45e43; }
    
    
  
  /* BOOK STYLES */
  	
    div.book-navigation .menu { padding: 1.5em 0 0.25em 2.5em !important; margin: 15px 0 0 0 !important; }
  	div.book-navigation .page-links { margin: 15px 0 5px 0; background: #EEE; }
  
    
    
  /* COMMENT STYLES */
  
  	div#comments { margin: 25px 0 0 0; }
    div#comments .comment_wrap { margin: 0 0 40px 0; }
    div#comments .comment_wrap h3 { background: #426E91; padding: 2px 85px 2px 5px; margin: 15px 0 5px 0; }
    div#comments .comment_wrap h3 a { color: #FFFFFF; font-weight: bold; font-size: 13px; }
    
		div#comments .comment_wrap .submitted { margin-bottom: 10px; color: #999999; padding-left: 20px; background: url(../images/date.png) no-repeat 0 1px; line-height: 18px; }
    
		div#comments .comment_wrap ul.links { margin: 10px 0 0 0; background: #EEE; padding: 3px 0; } 

		div#comments input.form-submit { display: inline; height: 19px; padding: 0px 10px 2px 10px; margin: 0 5px 0 0; border: 1px solid #ccc; background: url(../images/search_bg.jpg) no-repeat; }
    div#comments input.form-submit:hover { color: #f45e43; }
    div#comments .description { margin-top: 5px; }
    
    div#comments .box h2 { border-bottom: 1px dotted #464646; padding-bottom: 3px; margin-bottom: 5px; }
    
    
  /* EVENT STYLES */
  	
    .field-field-event-time .field-label,
    .field-field-event-loc .field-label,
    .field-field-event-sect .field-label,
    .field-field-event-contact .field-label,
    .field-field-event-time .field-items,
    .field-field-event-loc .field-items,
    .field-field-event-sect .field-items,
    .field-field-event-contact .field-items { float: left; background: #F3F3F3; padding: 4px 5px; border-bottom: 1px solid #FFF; }
  	
    .field-field-event-time .field-label,
    .field-field-event-loc .field-label,
    .field-field-event-sect .field-label,
    .field-field-event-contact .field-label { width: 169px; border-right: 1px solid #FFF; }
  	
    .field-field-event-time .field-items,
    .field-field-event-loc .field-items,
    .field-field-event-sect .field-items,
    .field-field-event-contact .field-items { width: 500px; }
    
    #content_container .view-monthly-events-view .view-content .views-field-name,
    #content_container .view-yearly-events-view .view-content .views-field-name { margin-bottom: 15px !important; }

	

/* CUTE CSS FIXES: */
		/* CEARFIX NEEDED BUT UNAVAILABLE */
    	
      .field-field-event-contact:after,
      .field-field-event-sect:after,
      .field-field-event-loc:after,
    	.field-field-event-time:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
      
      .field-field-event-contact,
      .field-field-event-sect,
      .field-field-event-loc,
      .field-field-event-time { display: inline-block; }
      
      /* Hide from IE Mac \*/
      .field-field-event-contact,
      .field-field-event-sect,
      .field-field-event-loc,
      .field-field-event-time { display: block; }
      /* End hide from IE Mac */
      
      /* Hides from IE-mac \*/
      * html .field-field-event-contact,
      * html .field-field-event-sect,
      * html .field-field-event-loc,
      * html .field-field-event-time { height: 1%; }
      /* End hide from IE-mac */
    

    /* CLEARDIV STYLE */
    
      .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
      .clearfix { display: inline-block; }
      
      /* Hide from IE Mac \*/
      	.clearfix { display: block; }
      /* End hide from IE Mac */
      /* IE6 Happy fix */
        * html .clearfix { height: 1%; }
      /* EOF IE6 Happy fix */
    
    
    /* VERTICAL CENTERING STYLES (source: http://www.jakpsatweb.cz/css/css-vertical-center-solution.html) */
    
      /* outer wrapping div */
        .v_cent_o_wrap { display: table;  #position: relative; overflow: hidden; }
    
      /* center wrapping div */
        .v_cent_c_wrap { #position: absolute;  #top: 50%; display: table-cell; vertical-align: middle; }
    
      /* inner wrapping div */
        .v_cent_i_wrap { #position: relative;  #top: -50%; }
